@charset "UTF-8";

#recommend-peripheral li.on,
#more-infomation li.on,
#relation-item li.on,
#recommend-peripheral li a:hover,
#more-infomation li a:hover,
#relation-item li a:hover {
	z-index: 6;
	border: #0066AF 1px solid;
}

#recommend-peripheral li.on,
#more-infomation li.on,
#relation-item li.on {
	cursor: pointer;
}

/**
* ボタン
*/
.btn a:hover {
	border: #0066AF 2px solid;
}

/**
* ラインナップ
*/
.hardware-item-wrap a:hover {
	border: #0066AF 1px solid;
}
.hardware-item-list .on .hardware-item-wrap {
	border: #0066AF 1px solid;
	cursor: pointer
}

/**
* PS3をもっと高画質で楽しもう!!
*/
#more-infomation .title-right {
	background: url('/8tnu0100001i1rlq/title_right_relation.jpg') no-repeat 0 0;
}

/**
* index
*--------------------------------------------------*/

/**
* 新価格
*/
	#price-explain {
		float: left;
		margin-right: 20px;
	}

		#price-explain p {
			width: 330px;
			font-size: 92%;
			padding-top: 13px;
		}

	.price-thumb {
		float: left;
		margin-left: 24px;
	}

	/**
	* 右イメージ用
	*/
	.rightImg {
		padding: 25px 0 0 25px;
		background: url("/8tnu0100001i1rlq/quolity_bg.jpg") #FFF no-repeat;
	}

		.rightImg .rightImg-inner {
			width: 810px;
			padding-bottom: 15px;
		}

			.rightImg-inner .rightImg-explain {
				margin-top: 87px;
				float: left;
			}

				.rightImg-inner .rightImg-explain p {
					width: 290px;
					padding-top: 13px;
				}

			.rightImg-inner .rightImg-thumb {
				float: right;
				margin-right: 10px;
				display: inline;
			}
